.buybox {
	width:350px;
	background-color:#FFFFCB;
	font-family:arial,helvetica,san-serif;
	font-size:12px;
	font-weight:900;
	border:1px solid #329900;
	}

.buybox .header {
	width:340px;
	background-color:#329900;
	color:#FFF;
	padding:5px;
	}

.buybox .details-left {
	width:60px;
	float:left;
	padding:5px 5px 0px 5px;
	}

.buybox .details-right {
	width:200px;
	float:left;
	padding:0px 5px;
	}

.buybox br {
	clear:both;
	}

.buybox .footer {
	width:340px;
	background-color:#ffcc33;
	color:#329900;
	padding:5px;
	}


